.document {
    padding-top: 20px;
}

.document__title {
    font-family: 'Gilroy', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #000000;
}

.document__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.document__block-title {
    margin-top: 32px;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #000000;
}

.document__block-line {
    width: 600px;
    height: 1px;
    background: #000000;
    opacity: 0.16;
    margin-left: 0;
    margin-top: 16px;
}

.document__block-list {
    width: 600px;
}

.document__block-list > li {
    padding-bottom: 20px;
}

.document__block-list > li > a {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: rgba(0, 0, 0, 0.56);
    cursor: pointer;
}

@media (max-width: 1576px) {
    .document__title {
        width: 998px;
        margin: 0 auto;
    }

    .document__content {
        width: 998px;
        margin: 0 auto;
    }

    .document__block {
        width: 498px;
    }

    .document__block-line {
        width: 96%;
    }

    .document__block-title {
        font-size: 22px;
    }    

}

@media (max-width: 1200px) {
    .document__title {
        width: 890px;
    }

    .document__content {
        width: 890px;
    }

    .document__block-list {
        width: 100%;
    }

}

@media (max-width: 992px) {
    .document__content {
        width: 780px;
    }

    .document__title {
        width: 780px;
    }

    .document__block {
        width: 328px;
    }

    .document__block-list > li > a {
        font-size: 14px;
    }
}

@media (max-width: 820px) {
    .document__title {
        width: 90%;
    }

    .document__content {
        width: 90%;
    }
}